# This is not really a .desktop file like the rest, but it is useful to treat
# it as such

[KdmGreeterTheme]
Greeter=circles.xml
Name=Circles
Name[ar]=الدوائر
Name[be@latin]=Koły
Name[bn]=সার্কল্‌স
Name[bn_IN]=বৃত্ত
Name[br]=Kelc'hioù
Name[ca]=Cercles
Name[ca@valencia]=Cercles
Name[cs]=Kruhy
Name[csb]=Kółka
Name[cy]=Cylchoedd
Name[da]=Cirkler
Name[de]=Kreise
Name[el]=Κύκλοι
Name[es]=Círculos
Name[et]=Ringid
Name[fa]=دایره‌ها
Name[fi]=Ympyrät
Name[fy]=Cirkels
Name[ga]=Ciorcail
Name[gl]=Círculos
Name[gu]=વર્તુળો
Name[he]=מעגלים
Name[hi]=वृत्त
Name[hne]=वृत्त
Name[hr]=Krugovi
Name[hu]=Körök
Name[is]=Hringir
Name[it]=Cerchi
Name[ja]=サークル
Name[ka]=წრეები
Name[kk]=Дөңгелектер
Name[km]=រង្វង់
Name[kn]=ಸರ್ಕಲ್ಸ್
Name[ko]=원
Name[lt]=Skrituliai
Name[mai]=वृत्तसभ
Name[mk]=Кругови
Name[ml]=വൃത്തങ്ങള്‍
Name[mr]=वर्तुळ
Name[ms]=Bulatan
Name[nb]=Sirkler
Name[nds]=Krinken
Name[ne]=वृत्त
Name[nl]=Cirkels
Name[nn]=Sirklar
Name[pa]=ਚੱਕਰ
Name[pl]=Kółka
Name[pt]=Círculos
Name[pt_BR]=Círculos
Name[ro]=Cercuri
Name[ru]=Круги
Name[se]=Gearddut
Name[sk]=Kruhy
Name[sl]=Krogi
Name[sr]=Кругови
Name[sr@latin]=Krugovi
Name[sv]=Cirklar
Name[ta]=வட்டங்கள்
Name[te]=వృత్తాలు
Name[tg]=Доираҳо
Name[tr]=Çemberler
Name[uk]=Кола
Name[uz]=Aylanalar
Name[uz@cyrillic]=Айланалар
Name[vi]=Vòng tròn
Name[wa]=Cekes
Name[x-test]=xxCirclesxx
Name[zh_CN]=圆环
Description=Theme with blue circles
Description[af]=Tema met blou sirkels
Description[ar]=سمِة مع دوائر زرقاء
Description[be]=Тэма з блакітнымі коламі
Description[be@latin]=Matyŭ ź sinimi kołami
Description[bg]=Тема със сини кръгове
Description[bn]=নীল বৃত্ত সম্বলিত থীম
Description[bn_IN]=নীল বৃত্ত বিশিষ্ট থিম
Description[ca]=Tema amb cercles blaus
Description[ca@valencia]=Tema amb cercles blaus
Description[cs]=Motiv s modrými kruhy
Description[csb]=Téma z mòdrima kółkama
Description[da]=Tema med blå cirkler
Description[de]=Design mit blauen Kreisen
Description[el]=Θέμα με μπλε κύκλους
Description[eo]=Etoso kun bluaj cirkloj
Description[es]=Tema con círculos azules
Description[et]=Siniste ringidega teema
Description[eu]=Biribil urdindun gaia
Description[fa]=چهره با دایره‌های آبی
Description[fi]=Teema sinisillä ympyröillä
Description[fr]=Thème avec des cercles bleus
Description[fy]=Tema mei blauwe sirkels
Description[ga]=Téama le ciorcail ghorma
Description[gl]=Tema con círculos azuis
Description[gu]=વાદળી વર્તુળો સાથેની થીમ
Description[he]=ערכת נושא עם מעגלים כחולים
Description[hi]=नीले वृत्तों के साथ प्रसंग
Description[hne]=नीले वृत्तों के साथ प्रसंग
Description[hr]=Tema s plavim krugovima
Description[hsb]=Tema z módrymi kruhami.
Description[hu]=Téma kék körökkel
Description[is]=Þema með bláum hringjum
Description[it]=Tema con cerchi blu
Description[ja]=青い丸のテーマ
Description[ka]=ლურჯ წრეებიანი თემა
Description[kk]=Көк дөңгелекті нақыш
Description[km]=ស្បែក​មាន​រង្វង់​ពណ៌​ខៀវ
Description[kn]=ನೀಲಿ ವರ್ತುಲಗಳನ್ನುಳ್ಳ ಒಂದು ಪರಿಸರವಿನ್ಯಾಸ (ಥೀಮ್)
Description[ko]=파란 원이 있는 테마
Description[ku]=Dirb bi giloverokên şîn re
Description[lt]=Tema su melsvais skrituliais
Description[lv]=Tēma ar ziliem riņķiem
Description[mai]=नीला वृत्तसभ सहित थीम
Description[mk]=Тема со сини кругови
Description[ml]=നീല വൃത്തങ്ങളുള്ള പ്രമേയം
Description[mr]=निळी वर्तुळ असणारी सुत्रयोजना
Description[ms]=Tema dengan bulatan biru
Description[nb]=Tema med blå sirkler
Description[nds]=Muster mit blage Krinken
Description[ne]=नीलो वृत्तसँग विषयवस्तु
Description[nl]=Thema met blauwe cirkels
Description[nn]=Tema med blåe sirklar
Description[pa]=ਨੀਲੇ ਚੱਕਰਾਂ ਵਾਲਾ ਥੀਮ
Description[pl]=Motyw z niebieskimi kółkami
Description[pt]=Tema com círculos azuis
Description[pt_BR]=Tema com círculos azuis
Description[ro]=Temă cu cercuri albastre
Description[ru]=Тема с синими кругами
Description[se]=Fáddá mas lea alit gearddut
Description[sk]=Téma s modrými kruhmi
Description[sl]=Tema z modrimi krogi
Description[sr]=Тема са плавим круговима
Description[sr@latin]=Tema sa plavim krugovima
Description[sv]=Tema med blåa cirklar
Description[ta]=நீல வட்டங்களுடன் தலைப்பு
Description[te]=నీలపు వృత్తాలతో థీమ్
Description[th]=ชุดตกแต่งมาพร้อมวงกลมสีน้ำเงิน
Description[tr]=Mavi çemberli tema
Description[uk]=Тема з синіми колами
Description[uz]=Koʻk aylanalarli mavzu
Description[uz@cyrillic]=Кўк айланаларли мавзу
Description[vi]=Sắc thái với các vòng tròn xanh lam
Description[wa]=Tinme avou des bleus cekes
Description[x-test]=xxTheme with blue circlesxx
Description[zh_CN]=带蓝环的主题
Description[zh_TW]=有藍色圓圈的佈景主題
Author=George Lebl & Oswald Buddenhagen
Copyright=(c) 2002 George Lebl, (c) 2004-2007 Oswald Buddenhagen
Screenshot=screenshot.png
